QuickBooks HelpQuickBooksHelpIntuit

Enable TLS 1.2 Security Update for QuickBooks Point of Sale

SOLVEDby QuickBooksQuickBooks Point of Sale16Updated April 28, 2021

Update to get the latest version of TLS 1.2 so you can ensure continuous payment processing in QuickBooks Desktop Point of Sale.

TLS stands for Transport Layer Security which is a cryptographic protocol that is used to increase security over computer networks.

  • TLS is the replacement of SSL although it can still be referred to as SSL.
  • It has been evolving as time passes to keep up with more complex security requirements to fix cryptographic flaws.
  • The latest version is TLS 1.2.
  • We are enabling QuickBooks Desktop Point of Sale to communicate strictly on TLS 1.2 protocol by making few updates to the system registry keys that will provide more secure communication.

Why is it important to update?

The ability to use your merchant account for processing credit and debit cards will no longer function without updating after June 18, 2019.

System Requirements

  • QuickBooks Desktop Point of Sale
  • Operating System: We support Windows 7 or higher.
  • Internet Explorer: We support version 8 and newer.

 

To download the Update

  1. From the Help menu, choose Software Updates then select Check for Updates.
  2. Point of Sale will check for available updates.
  3. If an update is available, click Update Now.

Was this helpful?

You must sign in to vote, reply, or post
QuickBooks Point of Sale

Sign in for the best experience

Ask questions, get answers, and join our large community of QuickBooks users.

More like this